/* Footer Link IDs */

DIV.Footer a:link, a:visited {
	color:#333333;
	text-decoration:none;
	}
DIV.Footer a:hover {
	color:#333333;
	text-decoration:underline;
	}

/* End Footer Links */

.TableBackground {
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
	background-position: left top;
}
Body {
	margin: 0px;
	background-color: #EEEEEE;
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
}
.ContentWrapper {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
.FooterBackground {
	background-image: url(../images/FooterBackground.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 160px;
	background-color: #FEED2B;
	border-right:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
}
.HeaderBackground {
	background-color: #254B9B;
	margin: 0px;
	padding: 0px;
	height: 132px;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 980px;
}
.NavTitle {
	font-family: Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #333333;
}
.StrapLine {
	font-family: "Segoe Print", Calibri, Impact;
	font-size: 16px;
	color: #FFFFFF;
	float: right;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}
.QuoteType {
	font-family: "Segoe Print", Calibri, Impact;
	font-size: 20px;
	color: #FFFFFF;
	float: right;
}
a:link {
	text-decoration: underline;
	color: #0000FF;
}
a:visited {
	text-decoration: underline;
	color: #0000FF;
}
a:hover {
	text-decoration: none;
	color: #E81B22;
}


p {
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
}
h1 {
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	font-size: 22px;
}
.QuoteStyle {
	font-family: "Segoe Print", Calibri, Impact;
	font-size: 16px;
	color: #003366;
	line-height: 25px;
}
input, textarea, select {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #EEEEEE;
	border: 1px solid #666666;
	padding:2px;
}
.PageTitleStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	background-image: url(../images/TitleBackground.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 46px;
	padding-top: 12px;
	padding-left: 10px;
}
.iconMenuText a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration:none;
}
.PageStrapLine {
	font-family: Calibri, Arial, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #003366;
}
.infoBox {
	background-color: #f5f5f5;
	padding: 5px;
	border: 1px dotted #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
.infoBox td {
	padding-left:5px;
	padding-right:15px;
	}
.imageRight {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom:5px;
}
.imageLeft {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom:5px;
}
